#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
9=beginnt mit
8=ist kleiner als
7=ist gr\u00F6\u00DFer als
15=Namensvervollst\u00E4ndigung
6=ist nach
14=ist kleiner als
5=ist vor
13=ist gr\u00F6\u00DFer als
4=ist leer
12=LdapDwim
3=ist nicht
11=klingt wie
2=ist
10=endet mit
1=enth\u00E4lt nicht
0=enth\u00E4lt
